<buildspec version="4.0">
<dir makemake-options="--deep --make-so -o castalia -O out -e cc --meta:recurse --meta:auto-include-path --meta:export-library --meta:use-exported-libs " path="." type="makemake"/>
</buildspec>
